GCLOUD_COMPUTE_INSTANCES_RESET(1)

NAME

gcloud compute instances reset - reset a virtual machine instance

SYNOPSIS

gcloud compute instances reset NAME [NAME ...] [--zone ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute instances reset is used to perform a hard reset on a Google Compute Engine virtual machine.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The names of the instances to reset.

FLAGS
--zone ZONE
    The zone of the instance to reset. If not specified, you will be prompted to select a zone. To avoid prompting when this flag is omitted, you can set the compute/zone property:
        $ gcloud config set compute/zone ZONE
    A list of zones can be fetched by running:
        $ gcloud compute zones list
    To unset the property, run:
        $ gcloud config unset compute/zone
    Alternatively, the zone can be stored in the environment variable CLOUDSDK_COMPUTE_ZONE.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.